RSS   Podatności dla 'Urulu'   RSS

2008-02-29
 
CVE-2008-0385

CWE-89
 

 
SQL injection vulnerability in server/widgetallocator.php in Urulu 2.1 allows remote attackers to execute arbitrary SQL commands via the connectionId parameter to index.php with (1) statprt/js/request or (2) dyn/js/request in the PATH_INFO.

 


Copyright 2020, cxsecurity.com

 

Back to Top